Bug 617138 - cpdup-1.17 is available
cpdup-1.17 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: cpdup (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Michel Alexandre Salim
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-22 06:04 EDT by Upstream Release Monitoring
Modified: 2010-11-18 12:20 EST (History)
1 user (show)

See Also:
Fixed In Version: cpdup-1.17-1.el5
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-11-11 17:14:00 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2010-07-22 06:04:09 EDT
Latest upstream release: 1.17
Current version in Fedora Rawhide: 1.14
URL: http://apollo.backplane.com/FreeSrc/

Please consult the package update guidelines before you issue an update to a stable branch: https://fedoraproject.org/wiki/Package_update_guidelines

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_Release_Monitoring
Comment 1 Fedora Update System 2010-11-02 19:06:17 EDT
cpdup-1.17-1.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/cpdup-1.17-1.el5
Comment 2 Fedora Update System 2010-11-02 19:06:24 EDT
cpdup-1.17-1.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/cpdup-1.17-1.fc13
Comment 3 Fedora Update System 2010-11-02 19:06:30 EDT
cpdup-1.17-1.fc14 has been submitted as an update for Fedora 14.
https://admin.fedoraproject.org/updates/cpdup-1.17-1.fc14
Comment 4 Fedora Update System 2010-11-03 12:36:23 EDT
cpdup-1.17-1.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update cpdup'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/cpdup-1.17-1.el5
Comment 5 Fedora Update System 2010-11-11 17:13:55 EST
cpdup-1.17-1.fc14 has been pushed to the Fedora 14 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2010-11-11 17:24:33 EST
cpdup-1.17-1.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 7 Fedora Update System 2010-11-18 12:20:32 EST
cpdup-1.17-1.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.